@font-face {
    font-family: 'elektralig';
    src: url('../font/elektralight-webfont.eot');
    src: url('../font/elektralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/elektralight-webfont.woff') format('woff'),
         url('../font/elektralight-webfont.ttf') format('truetype'),
         url('../font/elektralight-webfont.svg#elektra_light_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'elektratext';
    src: url('../font/etelkatext-webfont.eot');
    src: url('../font/etelkatext-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/etelkatext-webfont.woff') format('woff'),
         url('../font/etelkatext-webfont.ttf') format('truetype'),
         url('../font/etelkatext-webfont.svg#elektra_text_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'elektrabold';
    src: url('../font/etelkalightbold-webfont.eot');
    src: url('../font/etelkalightbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/etelkalightbold-webfont.woff') format('woff'),
         url('../font/etelkalightbold-webfont.ttf') format('truetype'),
         url('../font/etelkalightbold-webfont.svg#elektra_light_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body { margin:0; color:#333; font:13px 'elektralig', Arial, Helvetica, sans-serif; background:#c0c0c0; }
img { border-style:none; }
a { text-decoration:underline; }
a:hover { text-decoration:none; }
input,
textarea,
select { font:100% Arial, sans-serif; vertical-align:middle; color:#000; }
form, fieldset { margin:0; padding:0; border-style:none; }
#wrapper { position:relative; }
.inner { width:1000px; margin:0 auto; }
.holder { overflow:hidden; }
.holder-after:after { content:""; display:block; clear:both; }
/* Navigation */
#nav { margin:0; padding:172px 0 0; list-style:none; position:absolute; top:0; right:19px; z-index:100; }
#nav li { font:14px 'elektratext', Arial, Helvetica, sans-serif; margin:0 0 25px; }
#nav li a { text-decoration:underline; color:#888; display:block; padding:0 0 0 14px; background:url(../images/bullet-nav.gif) no-repeat 0 45%; text-decoration:none; }
#nav li a:hover,
#nav li.active a { background:url(../images/bullet-nav-active.gif) no-repeat 0 45%; }
/* Main */
#main {}
h2 { margin:0; font:24px 'elektrabold',Arial, Helvetica, sans-serif; color:#363636; }
.label-block { display:block; position:absolute; left:0; top:50%; margin:-15px 0 0; height:36px; width:94px; padding:0 0 0 8px; font:19px/39px 'elektratext', Arial, Helvetica, sans-serif; -moz-border-radius:0 10px 10px 0; -webkit-border-radius:0 10px 10px 0; border-radius:0 10px 10px 0; behavior:url(js/PIE.htc); letter-spacing:-1px; }
/* Homepage */
#home-page { position:relative; background:#fff; }
#home-page .inner { padding:0 0 35px; }
#home-page .label-block { background:#dc0714; color:#fff; }
#home-page a.more { display:block; margin:25px auto 0; width:325px; border:1px solid #edf2f3; background:#949494; color:#fff; font:bold 14px/30px 'elektralig', Arial, Helvetica, sans-serif; text-align:center; text-decoration:none; }
/* Language */
ul.lang { margin:0; padding:0; list-style:none; position:absolute; top:30px; right:0; }
ul.lang li { margin:0 0 5px; }
ul.lang a,
ul.lang a img { display:block; }
/* Logo */
.holder-logo { width:524px; padding:124px 0 137px; border-top:11px solid #dc0714; margin:0 auto; }
.logo a { display:block; height:100%; }
.logo { display:block; width:524px; height:140px; margin:0; text-indent:-9999px; overflow:hidden; background:url(../images/logo.png) no-repeat; }
/* Slider */
.gallery { width:551px; margin:0 auto; overflow:hidden; }
.gallery a.link-next,
.gallery a.link-prev { display:none; }
.gallery div { width:551px; overflow:hidden; height:75px; position:relative; }
.gallery div ul { position:absolute; width:99999px; padding:0; margin:0; list-style:none; top:5px; left:0; overflow:hidden; }
.gallery div ul li { width:541px; font:13px/25px 'elektralig', Arial, Helvetica, sans-serif; color:#464646; text-align:center; float:left; padding:0 5px; }
.gallery div ul li p { margin:0; }
/* Swicher */
.swicher { overflow:hidden; padding:0 0 20px; display:block; width:5px; margin:0 auto; }
.swicher ul { padding:0; margin:0; height:1%; list-style:none; font-size:10px; }
.swicher ul li { padding:0 0 5px; }
.swicher ul li a { display:block; width:5px; height:5px; background:#585858; text-decoration:none; text-indent:-9999px; overflow:hidden; }
.swicher ul li a.active { background:#dc0714; }
/* About */
#about { position:relative; background:url(../images/bg-about.gif); font:12px/24px 'elektralig', Arial, Helvetica, sans-serif; color:#c1c1c1; }
#about .inner { padding:16px 145px 20px 120px; width:735px; }
#about .label-block { color:#303d3f; background:#9aedff; }
#about .underconstruction { color:#c1c1c1; font-size:13px; margin-top:20px; }
#about .article-box { margin:0 0 40px; }
#about .article-text { padding:0 0 0 16px; }
#about .article-text.color { color:#fff; }
#about .article-full { margin-top:16px; }
#about .article-full h2 { margin-left:-16px !important; }
#about h2 { color:#9aedff; margin:0 0 15px; }
#about p { margin:0; }
#about a.more { color:#54e0ff; text-decoration:none; }
#about a.more:hover { text-decoration:underline; }
/* News */
#news { position:relative; background:url(../images/bg-news.gif); }
#news .inner { padding:24px 145px 58px 131px; width:724px; }
#news .label-block { color:#fff; background:#0fb4d8; }
#news h2.title { margin:0 0 50px; font:53px 'elektratext', Arial, Helvetica, sans-serif; color:#0fb4d8; }
#news .underconstruction { color:#333; }
#news .list-news { margin:0; padding:0; list-style:none; overflow:hidden; }
#news .list-news li:first-child { margin:0; }
#news .list-news li { float:left; margin:0 0 0 87px; width:310px; }
#news .list-news li .news { overflow:hidden; margin:0 0 11px; font:12px 'elektralig', Arial, Helvetica, sans-serif; color:#717171; }
#news .list-news li .news img { float:left; margin:0 8px 0 0; }
#news .list-news .news a { font:12px 'elektratext', Arial, Helvetica, sans-serif; color:#49838f; display:block; margin:0 0 5px; text-decoration:none; }
#news .list-news .news a:hover { text-decoration:underline; }
#news .list-news .news p { margin:0; }
#news .more-news { width:325px; height:30px; display:block; margin:45px auto 0; font:bold 14px/30px 'elektralig', Arial, Helvetica, sans-serif; color:#717171; text-align:center; text-decoration:none; text-shadow:0 1px 1px #e4f2f5; background:url(../images/bg-more-news.png); }
/* Project */
#project { position:relative; background:url(../images/bg-project.gif); }
#project .inner { padding:14px 130px 27px 120px; width:750px; }
#project .label-block { background:#bc2f36; color:#fff; }
#project h2.title { margin:0 0 30px;/*0 0 22px*/ font:53px 'elektralig', Arial, Helvetica, sans-serif;/*20px*/ color:#BC2F36;/*#fff*/ }
#project h3 { color:#bc2f36; }
#project .underconstruction { color:#c1c1c1; }
#project .project-box.color { color:#000; }
#project .project-box { color:#225c68; padding:6px 8px; border:1px solid #d4e0e3; background:#fff; margin:0 0 10px; overflow:hidden; font:12px/24px 'elektratext', Arial, Helvetica, sans-serif; }
#project .project-box .holder-img { border:1px solid #d4e0e3; float:left; margin:0 20px 0 0; width:252px; height:116px; position:relative; }
#project .project-box .holder-img img { display:block; }
#project .project-box .holder-img .img-text { position:absolute; left:0; width:240px; padding:0 6px; bottom:1px; font:bold 15px/21px 'elektralig', Arial, Helvetica, sans-serif; color:#fff; background:url(../images/bg-img-text.png); text-shadow:0 0 2px #000; display:block; }
#project .project-box .holder {}
#project .project-box .holder div { height:115px; }
#project .project-box .holder span { display:table-cell; height:115px; vertical-align:middle; }
#project .project-box .holder span a { text-decoration:none; color:#d60000; }
#project .project-box span a:hover { text-decoration:underline; }
#project .project-block { font:14px/24px 'elektralig', Arial, Helvetica, sans-serif; color:#fff; padding:20px 0 32px; }
#project .project-block img.float { float:left; margin:0 29px 0 0; }
#project .project-block p { margin:0 0 28px; }
#project .project-block .copy-post { display:block; margin:0 0 10px; font:11px 'elektralig', Arial, Helvetica, sans-serif; color:#fff; }
#project .list-projects { list-style:none outside none; margin:0; overflow:hidden; padding:0; }
#project .list-projects li:first-child { margin:0; }
#project .list-projects li { float:left; margin:0 0 0 87px; width:310px; }
#project .list-projects li .project { color:#fff; font:12px 'elektralig',Arial,Helvetica,sans-serif; margin:0 0 11px; overflow:hidden; }
#project .list-projects li .project img { float:left; margin:0 8px 0 0; }
#project .list-projects .project a { color:#bc2f36; display:block; font:12px 'elektratext',Arial,Helvetica,sans-serif; margin:0 0 5px; text-decoration:none; }
#project .list-projects .project a:hover { text-decoration:underline; }
#project .list-projects .project p { margin:0; }
#project .page-list { background:#fff; margin:46px auto 0; width:325px; height:30px; }
#project .page-list li a { text-decoration:none; color:#717171; }
#project .page-list li a:hover,
#project .page-list li a.active { text-decoration:underline; font-weight:bold; font:14px/30px 'elektrabold', Arial, Helvetica, sans-serif; }
#project .more-project { display:block; margin:24px auto 0; background:#fff; border:1px solid #d4e0e3; text-align:center; width:325px; height:30px; font:bold 14px/30px 'elektralig', Arial, Helvetica, sans-serif; color:#717171; text-decoration:none; }
/* Question */
#question { position:relative; background:url(../images/bg-question.gif); }
#question .inner { padding:32px 0 95px 119px; width:881px; }
#question .label-block { background:#008e2b; color:#fff; }
#question h2.title { margin:0 0 5px; font:53px 'elektratext', Arial, Helvetica, sans-serif; color:#464646; }
#question-form .message { display:none; font-weight:bold; margin-bottom:20px; text-align:left; text-shadow:0 1px 1px #e4f2f5; }
#question-form .message .server { color:#FF1818; }
#question-form .message .success { color:#008E2B; }
.question-form .label { display:block; font:14px 'elektralig', Arial, Helvetica, sans-serif; color:#464646; margin:0 0 3px; }
.question-form input[type="text"],
.question-form textarea { display:block; padding:0 0 0 20px; background:#fafafa; border-top:1px solid #cfcfcf; border-right:1px solid #ebebeb; border-left:1px solid #ebebeb; border-bottom:none; height:36px; font:italic 16px/36px Arial, Helvetica, sans-serif; color:#515151; }
.question-form input.theme-input { margin:0 0 18px; width:621px; }
.question-form textarea { height:102px; width:601px; padding:10px 20px; margin:0 0 18px; line-height:24px; }
.question-form input.mail-input { margin:0 0 35px; width:382px; }
.question-form input[type="submit"] { display:block; width:404px; height:37px; text-align:left; font:18px/37px 'elektralig', Arial, Helvetica, sans-serif; color:#fff; background:#008e2b; border:none; cursor:pointer; padding:0 0 0 20px; text-transform:uppercase; }
.question-form textarea { resize:none; }
/* Contact */
#map_canvas { border:3px solid #fff; height:275px; width:750px; }
#contact { position:relative; background:url(../images/bg-contact.gif); }
#contact .inner-holder { position:relative; }
#contact .inner { padding:28px 119px 36px 121px; width:770px; }
#contact .label-block { background:#225c68; color:#fff; }
#contact h2.title { margin:0 0 14px; font:20px 'elektratext', Arial, Helvetica, sans-serif; color:#225c68; }
.info-contact { padding:0 0 22px; overflow:hidden; }
.info-contact .name { width:120px; float:left; margin:0 5px 0 0; font:14px 'elektratext', Arial, Helvetica, sans-serif; color:#5f5e5e; }
.info-contact address,
.info-contact .phone,
.info-contact .mail { float:left; font:14px 'elektralig', Arial, Helvetica, sans-serif; color:#5f5e5e; text-transform:uppercase; }
.info-contact .mail a { color:#5f5e5e; }
.holder-contact { overflow:hidden; margin:0 0 16px; }
.map img { display:block; border:3px solid #fff; }
#contact .more-contact { display:block; width:325px; height:30px; font:14px/30px 'elektralig', Arial, Helvetica, sans-serif; color:#fff; text-align:center; margin:26px auto 0; background:url(../images/bg-more-contact.png); text-decoration:none; }

/* Inner page
 --------------------------------------------------------------------------- */
h3 { margin:0; font:24px 'elektratext', Arial, Helvetica, sans-serif; color:#0fb4d8; }
h3 strong { display:block; font:24px 'elektrabold', Arial, Helvetica, sans-serif; }
.inner-page #home-page .inner { padding:0; }
.inner-page .holder-logo { padding:45px 0 25px; }
.inner-page #nav { top:78px; }
.inner-page .label-block { top:168px; margin:0; }
.inner-page #news .inner { padding-left:107px; padding-right:127px; width:766px; }
#news .date-news { display:block; font:11px 'elektralig', Arial, Helvetica, sans-serif; color:#5f5e5e; padding:3px 0 0; }
.news-block { font:14px/24px 'elektralig', Arial, Helvetica, sans-serif; color:#5f5e5e; padding:20px 0 32px; }
.news-block a { color:#49838f; }
.news-block p { margin:0 0 28px; }
.news-block img.float { float:left; margin:0 29px 0 0; }
.news-block .copy-post { display:block; margin:0 0 10px; font:11px 'elektralig', Arial, Helvetica, sans-serif; color:#5f5e5e; }
.social-holder img { display:block; }
#news h2.title.news-title { margin:0 0 20px; }
#news .question-form { margin:0 0 30px; }
#news .page-list { background:url(../images/bg-more-news.png) repeat; margin:46px auto 0; width:325px; height:30px; }
.page-list { margin:0; padding:0; list-style:none; text-align:center; }
.page-list li { display:inline; font:14px/30px 'elektralig', Arial, Helvetica, sans-serif; }
.page-list li a { text-decoration:none; color:#717171; }
.page-list li a:hover,
.page-list li a.active { font-weight:bold; font:14px/30px 'elektrabold', Arial, Helvetica, sans-serif; text-decoration:underline; }
